
html {
	background-color: #fff;
	color: #333;
}

.co-brand {
	display: none;
}

.stage main {
	/* background: #f6f6f6; */
}

.manage-account {
	background: white;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
button.link,
label.link,
a {
	color: #337CCA;
}
details > summary {
	color: #0b81d5;
}

input:not([type]), input[type=text], input[type=search], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=password],
input[type=file], input[type=date], input[type=datetime], input[type=datetime-local], input[type=time], input[type=week], input[type=month],
select {
	border-radius: 3px;
	border-color: #ddd;
	background-image: linear-gradient(to bottom,#fff,#fff),linear-gradient(to bottom,#a9afb3,#d1d5d7);
	background-origin: border-box;
	color: #1e2425;
	box-shadow: inset 0 1px 0 rgba(0,0,0,.1);
}
button:not(.link),
.button {
	border-radius: .25em;
}
.hoverable menu > label:hover:not(.disabled),
.hoverable .menu > label:hover:not(.disabled),
.hoverable .submenu:hover:not(.disabled),
.hoverable button:not(.link):not([disabled]):hover,
.hoverable .button:not(.disabled):hover {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
button:not(.link):not([disabled]):active,
button:not(.link):not([disabled]).active,
.button:not(.disabled):active,
.button:not(.disabled).active {
	background-color: #ebebeb;
	border-color: #adadad;
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}


menu[type=popup]:before,
.menu.popup:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-width: 10px;
	border-color: transparent;
	border-style: solid;
	top: -20px;
	border-bottom-color: #333;
	left: 1em;
}
.menu.popup,
.menu.popup .menu,
menu[type=popup],
menu[type=popup] menu {
	border-top: 1px solid #333;
	background-color: #222;
	color: #fff;
	box-shadow: 0 1px 2px 1px rgba(0,0,0,.3);
}
.hoverable menu > label:hover:not(.disabled) {
	background: transparent;
	color: #f6f6f6;
}
menu .divider,
.menu .divider {
	background-color: #333;
}

.navigating .working-overlay > div {
	background-color: #333;
	height: 100%;
	width: 6px;
	display: inline-block;
	opacity: 0;
	animation: stretchdelay 1.2s infinite ease-in-out;
}
@keyframes stretchdelay {
	0%, 40%, 100% { transform: scaleY(0.4); }
	20% { transform: scaleY(1.0); opacity:1; background-color:#5BCCEB; }
}

.receipts-table td,
.receipts-table th {
	border: 1px solid #aac8ea;
}
.receipts-table th {
	text-transform: uppercase;
	background-color: #e2f3ff;
}
.receipts-panel {
	border: 1px solid #8ab5e5;
}
.receipts-panel tr:nth-child(even) {
	background-color: #eff7fd;
}

.plan-title {
	color: #4FB3D6;
}
.plan-free .plan-title {
	color: #77C0DA;
}
.plan-pro .plan-title {
	color: #0089B9;
}




.page-header {
	background-color: #222;
	border-color: #080808;
	color: #f6f6f6;
	text-transform: lowercase;
	height: 42px;
	box-sizing: border-box;
}

.page-header a,
.page-header label {
	color: #f6f6f6;
}
.hoverable .page-header a:hover,
.hoverable .page-header label:hover,
.page-header .menu-item {
	color: #fff;
}

.page-header .lines {
	display: none !important;
}

.shelf-toggle {
	line-height: 36px;
}
.shelf-toggle i {
	color: #787878;
}
.shelf {
	border-right: 1px solid #ddd;
	background-color: #fff;
}
.shelf .tabs > .tab.active {
	border-bottom-color: #049cd2;
}
.shelf-view > menu {
	border-bottom: 1px solid #e6e6e6;
}
.shelf-list-settings {
	opacity: 0;
}
.shelf-list-settings.show {
	opacity: 1;
}
.shelf-view > footer {
	border-top: 1px solid #e6e6e6;
}
.settings-view {
	background-color: #f6f8f9;
}

.page-header .brand {
	text-align: center;
	padding: 0;
	width: 40px;
	margin-right: 6px;
	background: url(/styles/images/initialstate-icon.svg) 0 center/contain no-repeat;
}

.anonymous.page-header .brand {
	width: 190px;
	background: url(/styles/images/initialstate-logo.svg) 0 center no-repeat;
	display: block;
	height: 41px;
}
.launch-nav .launch {
	padding: 6px;
}


.tool {
	color: #555;
}
.tool-icon {
	font-size: 26px;
}

.page-header .source .tool-icon::before,
.page-header .tiles .tool-icon::before {
	font-family: 'FontAwesome' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 1em;
	height: 1em;
}

.page-header .waves .tool-icon::before {
	font-size: 20px;
}

.empty-app .tiles .tool-icon::before,
.empty-app .source .tool-icon::before,
.empty-app .waves .tool-icon::before {
	content: url(/styles/images/initialstate-icon.svg);
	display: inline-block;
	border: 0 none;
	box-sizing: border-box;
	opacity: 0.2;
}

.empty-app .app-name {
	display: none;
}

.launch.active + .apps-nav {
	display: none;
}

.launch .tool-icon::before {
	content: "\e900";
}
.page-header .bucket-name {
	text-align: center;
}
.page-header .apps-nav {
	flex-shrink: 0;
}
/*.page-header .nav-user {
	order: 3;
} */
.page-header .tiles,
.page-header .source,
.page-header .waves  {
	min-width: 24px;
    line-height: 10px;
    margin: 6px 0;
	border: 1px solid #0a0a0a;
	background: #333;
}

.page-header .waves {
	border-left: none;
}

.page-header .tiles {
	border-radius: 5px 0 0 5px;
	margin-left: .9em;
}
.page-header .source {
	border-radius: 0 5px 5px 0;
	border-left: none;
}
.page-header .tiles.active,
.page-header .source.active,
.page-header .waves.active {
	background-color: #1a1a1a;
	color: #999;
}
.page-header .tiles.active:hover,
.page-header .source.active:hover,
.page-header .waves.active:hover {
	color: #999;
}
.page-header .tiles .tool-icon::before,
.page-header .source .tool-icon::before {
	font-size: 14px;
}
.tiles .tool-icon::before {
	content: "\f009";
}
.source .tool-icon::before {
	content: "\f03a";
}

.terms-of-use {
	display: block;
}

.label {
	color: #555;
}

.data-views {
	display: none;
}

.launch .tool-icon::before {
	content: url(/styles/images/initialstate-icon.svg);
	display: inline-block;
	width: 32px;
	border: 0 none;
	box-sizing: border-box;
	line-height: 32px;
}
.launcher {
	align-content: baseline;
}
.launcher .tool-icon::before,
.empty-app .tool-icon::before {
	border-width: 8px;
}
.empty-app .app-name {
	text-transform: capitalize;
}

.numbers .label {
	color: #888;
}
.launcher .axis text {
	fill: #888;
}
.launcher .axis line {
	stroke: #333;
}
.launcher .bar {
	fill: #acc9e6; /*d4e9fe;*/
}
.launcher .bar:last-child {
	fill: #0b81d5;
}

.launcher .data-stats {
	width: 587.75px;
	margin-top: 0;
	/* border-color: #ddd;
	background-color: white; */
	/* box-shadow: 0 0 10px #ddd; */
}

.all-buckets .empty {
	color: #999;
}
.bucket-group {
	background-color: #f0f0f0;
	border-bottom: 1px #e8e8e8 solid;
	color: #666;
}
.bucket-item {
	border-bottom: 1px solid #e8e8e8;
	background-color: #f6f8f9;
}
.bucket-meta {
	color: #777;
}
.bucket,
.bucket-group {
	border-left: 4px solid transparent;
}
.bucket-item > .bucket {
	background-color: #f6f8f9;
}

.bucket-icon {
	display: inline-block;
	height: 32px;
	width: 32px;
	background: url(/styles/images/file-remote.svg) 0 0 no-repeat;
}
.compact .bucket-icon {
	height: 16px;
	width: 16px;
}
.bucket-item.selected {
	background-color: #eee;
	color: #158fdd;
}
.comparing > .bucket {
	border-color: #55bd1d;
}
.selected > .bucket {
	border-color: #158fdd;
}
.missing.bucket-item {
	color: #555;
	background-color: #f4f4f4;
}

.local.bucket-item .bucket-icon,
.local.bucket-icon {
	background-image: url(/styles/images/file-local.svg);
}
.read-only.bucket-item .bucket-icon,
.read-only.bucket-icon {
	background-image: url(/styles/images/file-read-only.svg);
}
.missing.bucket-item .bucket-icon,
.missing.bucket-icon {
	background-image: url(/styles/images/file-missing.svg);
}

.empty-app {
	background-color: #111;
	color: #ddd;
}

@media only screen and (max-width : 1024px) {

	.shelf-view > .brand {
		display: block;
		height: 30px;
		background: url(/styles/images/initialstate-icon-print.svg) center center/45px 30px no-repeat;
	}

	.brand::after {
		content: url(/styles/images/initialstate-logo-print.svg);
		display: none;
	}

}

@media only screen and (max-width : 425px) {
	.anonymous.page-header .brand {
		max-width: 40%;
		margin-top: 1px;
	}
	.anonymous.page-header .gap {
		display: none;
	}
	menu.nav-user {
		margin-left: auto;
	}
}

@media only print {

	.page-header .brand::before {
		/* This image is embedded because it doesn't have a chance to preload before the print preview snapshot is taken */
		content: url("data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D'0%200%20335%2045'%20version%3D'1.1'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%3E%3Cg%20fill%3D'%23000'%3E%3Cpath%20d%3D'M0.569922%2C21.0841l7.68907%2C0c0.314794%2C0%200.570095%2C-0.255301%200.570095%2C-0.569518l0%2C-7.68964c0%2C-0.314794%20-0.255301%2C-0.56894%20-0.570095%2C-0.56894l-7.68907%2C0c-0.314794%2C0%20-0.569518%2C0.254146%20-0.569518%2C0.56894l0%2C7.68964c0%2C0.314217%200.254723%2C0.569518%200.569518%2C0.569518'%2F%3E%3Cpath%20d%3D'M52.0731%2C0c-4.90848%2C0%20-9.59805%2C2.34796%20-12.5438%2C6.28029l-9.44498%2C13.9145c-0.118409%2C0.174436%20-0.130539%2C0.40028%20-0.0317682%2C0.586268c0.0987703%2C0.186566%200.292268%2C0.303242%200.503093%2C0.303242l9.29134%2C0c0.188877%2C0%200.365046%2C-0.0941495%200.471903%2C-0.249525l6.33054%2C-9.33351c1.30712%2C-1.69873%203.2831%2C-2.672%205.4237%2C-2.67315c3.7706%2C0%206.83826%2C3.06823%206.83826%2C6.83883l0%2C4.84725c0%2C0.314794%200.255301%2C0.570095%200.569518%2C0.570095l7.68964%2C0c0.314794%2C0%200.569518%2C-0.255301%200.569518%2C-0.570095l0%2C-4.84725c0%2C-8.63865%20-7.02829%2C-15.6669%20-15.6669%2C-15.6669'%20%2F%3E%3Cpath%20d%3D'M67.1703%2C23.9199l-7.68907%2C0c-0.314794%2C0%20-0.570095%2C0.255879%20-0.570095%2C0.570673l0%2C7.78379c0%2C0.314794%200.255301%2C0.56894%200.570095%2C0.56894l7.68907%2C0c0.314794%2C0%200.569518%2C-0.254146%200.569518%2C-0.56894l0%2C-7.78379c0%2C-0.314794%20-0.254723%2C-0.570673%20-0.569518%2C-0.570673'%2F%3E%3Cpath%20d%3D'M37.1503%2C23.9199l-9.29134%2C0c-0.189454%2C0%20-0.365623%2C0.0935719%20-0.471903%2C0.250103l-6.29704%2C9.28325c-1.30596%2C1.697%20-3.28252%2C2.67142%20-5.42313%2C2.67142c-3.7706%2C0%20-6.83826%2C-3.06708%20-6.83826%2C-6.83768l0%2C-4.79643c0%2C-0.314794%20-0.255301%2C-0.570673%20-0.569518%2C-0.570673l-7.68907%2C0c-0.314794%2C0%20-0.570095%2C0.255879%20-0.570095%2C0.570673l0%2C4.79643c0%2C8.63807%207.02829%2C15.6664%2015.6669%2C15.6664c4.90906%2C0%209.59805%2C-2.34796%2012.5438%2C-6.27856l0.0698901%2C-0.0953047l9.34102%2C-13.7701c0.117831%2C-0.174436%200.130539%2C-0.399702%200.0317682%2C-0.586268c-0.0987703%2C-0.185989%20-0.292268%2C-0.303242%20-0.503093%2C-0.303242'%2F%3E%3Crect%20x%3D'88.8243'%20y%3D'11.5341'%20width%3D'4.35918'%20height%3D'21.3384'%2F%3E%3Cpath%20d%3D'M101.078%2C32.8729l0%2C-21.3384l3.74981%2C0l10.7608%2C13.6563l0%2C-13.6563l4.26792%2C0l0%2C21.3384l-3.62793%2C0l-10.852%2C-13.7175l0%2C13.7175l-4.29853%2C0Z'%2F%3E%3Crect%20x%3D'127.781'%20y%3D'11.5341'%20width%3D'4.35918'%20height%3D'21.3384'%2F%3E%3Cpath%20d%3D'M138.603%2C11.5343l17.8942%2C0l0%2C3.93233l-6.76721%2C0l0%2C17.4061l-4.38979%2C0l0%2C-17.4061l-6.73718%2C0l0%2C-3.93233Z'%2F%3E%3Crect%20x%3D'162.958'%20y%3D'11.5341'%20width%3D'4.35918'%20height%3D'21.3384'%2F%3E%3Cpath%20d%3D'M181.432%2C24.3066l6.24852%2C0l-3.10924%2C-7.4072l-3.13928%2C7.4072ZM173.353%2C32.8731l9.14521%2C-21.4609l4.20727%2C0l9.14521%2C21.4609l-4.66358%2C0l-2.10421%2C-4.93852l-9.02276%2C0l-2.10363%2C4.93852l-4.60351%2C0Z'%2F%3E%3Cpath%20d%3D'M201.733%2C32.8729l0%2C-21.3384l4.39037%2C0l0%2C17.4061l10.8208%2C0l0%2C3.93233l-15.2112%2C0Z'%2F%3E%3Cpath%20d%3D'M231.15%2C31.0131l0%2C-4.57231c0.883734%2C0.762438%202.04241%2C1.43246%203.53609%2C2.0118c1.49368%2C0.548724%202.95676%2C0.823664%204.38979%2C0.823664c2.31735%2C0%204.11543%2C-0.853699%204.11543%2C-2.46926c0%2C-0.762438%20-0.366201%2C-1.43304%20-1.09803%2C-1.76805c-0.395659%2C-0.244327%20-0.608795%2C-0.336166%20-1.21932%2C-0.549302l-0.731825%2C-0.243749l-1.70682%2C-0.518689l-1.58495%2C-0.517533c-0.304397%2C-0.0918391%20-0.792473%2C-0.274362%20-1.43246%2C-0.518111c-0.640563%2C-0.244327%20-1.09803%2C-0.457463%20-1.37181%2C-0.640563c-0.578759%2C-0.396236%20-1.61556%2C-1.12748%20-2.01237%2C-1.85931c-0.366201%2C-0.731247%20-0.730669%2C-1.76805%20-0.730669%2C-2.98737c0%2C-1.88992%200.730669%2C-3.38361%202.16428%2C-4.45102c1.43188%2C-1.09687%203.41364%2C-1.64559%205.88232%2C-1.64559c2.46984%2C0%204.81664%2C0.578759%206.98208%2C1.76805l0%2C4.26734c-2.16544%2C-1.3412%20-4.48163%2C-2.0118%20-6.92028%2C-2.0118c-2.40861%2C0%20-3.62851%2C0.701211%20-3.62851%2C2.10363c0%2C0.701211%200.427427%2C1.12806%201.12864%2C1.46307c0.395659%2C0.213714%201.15867%2C0.487498%201.73686%2C0.640563c0.579337%2C0.15191%201.67736%2C0.456885%202.31677%2C0.670021c2.04356%2C0.640563%203.20108%2C1.2199%204.63412%2C2.22551c1.43246%2C1.00561%202.13367%2C2.49987%202.13367%2C4.45044c0%2C2.04241%20-0.792473%2C3.65797%20-2.40861%2C4.84668c-1.61556%2C1.18929%20-3.62678%2C1.76862%20-6.066%2C1.76862c-3.2005%2C0%20-5.91351%2C-0.76186%20-8.10841%2C-2.28674'%2F%3E%3Cpath%20d%3D'M252.366%2C11.5343l17.8942%2C0l0%2C3.93233l-6.76721%2C0l0%2C17.4061l-4.38921%2C0l0%2C-17.4061l-6.73775%2C0l0%2C-3.93233Z'%2F%3E%3Cpath%20d%3D'M279.74%2C24.3066l6.24968%2C0l-3.10924%2C-7.4072l-3.14043%2C7.4072ZM271.662%2C32.8731l9.14521%2C-21.4609l4.20611%2C0l9.14521%2C21.4609l-4.66358%2C0l-2.10421%2C-4.93852l-9.02276%2C0l-2.10363%2C4.93852l-4.60235%2C0Z'%2F%3E%3Cpath%20d%3D'M295.561%2C11.5343l17.8942%2C0l0%2C3.93233l-6.76721%2C0l0%2C17.4061l-4.39037%2C0l0%2C-17.4061l-6.7366%2C0l0%2C-3.93233Z'%2F%3E%3Cpath%20d%3D'M319.764%2C32.8729l0%2C-21.3384l15.6698%2C0l0%2C3.93233l-11.28%2C0l0%2C4.11485l9.08514%2C0l0%2C3.87168l-9.08514%2C0l0%2C5.48724l11.615%2C0l0%2C3.93233l-16.0048%2C0Z'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
		display: inline-block;
		width: 200px;
	}

}

.keymap {
	background-color: #222;
	color: #ddd;
}
.keymap th {
	color: #fff;
}
.keymap kbd {
	background-color: #333;
	border-color: #444 #424242 #444 #444;
}

.embed-app {
	background-color: #222;
	color: #ddd;
}
.tiles-app {
	background-color: #222;
	color: #ddd;
}
.layout-wrapper {
	background-color: #222;
}
.tile-face {
	border: 1px solid #333;
	background-color: #2a2a2a;
}
.tile.active .tile-face {
	background: #333;
}
.tile-face > header {
	color: #999;
}


.mode-toolbar {
	background-color: #049cd2;
	color: #f6f6f6;
}
.switch-btn {
	color: #f6f6f6;
}
.switch-btn.mode {
	background: #333;
}
.switch-btn.active {
	background: #292929;
	outline: 0 none;
}
.switch-btn.mode.active {
	background-color: #049cd2;
}
.switch-btn .checkbox.checked {
	background-color: #f6f6f6;
}
.switch-btn .checkbox.checked:before {
	color: #049cd2;
}
.switch-btn:active .checkbox {
	border-color: white;
	color: #0385b2;
	box-shadow: inset 0 0 5px #035D7B;
}
.switch-btn:active .checkbox.checked {
	background-color: white;
}


.range .spread {
	background-color: rgba(158,243,255,.2);
	border: 1px solid rgba(158,243,255,.2);
}
.range.comparing .spread {
	background-color: rgba(158,243,255,.15);
	border: 1px solid rgba(158,243,255,0);
}
.range .compare {
	background-color: rgba(158,243,255,.05);
	border: 1px solid rgba(158,243,255,.25);
}

.gauge-graph .arc.empty,
.bar-gauge-graph .bar.empty {
	fill: #363636;
	opacity: 1;
}

input.timeline-cursor-input:not(.popover-input),
input.timeline-compare-input {
	border: 1px solid #444;
	box-sizing: border-box;
	background: 0 none;
	color: inherit;
}

.timeline-info.menu {
	background: #1a1a1a;
}

.show-inputs-btn.link {
	color: #ddd;
	text-shadow: 1px 1px 8px #000;
}

.timeline-info.menu > button:not(.link):not([disabled]):hover {
	background: #111;
}

.axis path,
.axis line {
	stroke: #aaa;
}
.axis text {
	fill: #aaa;
}
.timeline .scale text {
	fill: #eee;
}
.timeline .scale path,
.timeline .scale line {
	stroke: #555;
}
.range .handle {
	width: 23px;
	height: 23px;
	border: 2px solid #d4d4d4;
	box-sizing: content-box;
	border-radius: 50%;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.2);
	background-color: #e6e6e6;
	text-align: center;
	line-height: 21px;
}
.range .handle::before {
	content: '';
	width: 2px;
	border-right: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	display: inline-block;
	box-sizing: content-box;
	height: 8px;
}
.range .handle.left {
	left: -12px;
}
.range .handle.right {
	right: -12px;
}

.app-toolbar {
	background-color: #012841;
	color: #fff;
}
.app-toolbar > label:hover:not(.disabled),
.app-toolbar menu > label:hover:not(.disabled),
.hoverable .app-toolbar .submenu:hover:not(.disabled),
.hoverable .app-toolbar > button:hover:not([disabled]),
.hoverable .app-toolbar menu > button:hover:not([disabled]),
.hoverable .app-toolbar menu > a:hover:not(.disabled) {
	background-color: #035071;
	color: inherit;
}
.hoverable .tile-menu li.submenu:hover:not(.disabled) {
	background: black;
	color: #f6f6f6;
}

.hoverable .mode-toolbar > button:not(.link):hover:not([disabled]) {
	color: #f6f6f6;
}
.hoverable .mode-toolbar > button:not(.link):hover:not([disabled]),
.mode-toolbar > button:not(.link):active:not([disabled]),
.mode-toolbar > button:not(.link).active:not([disabled]) {
	background-color: #0481AF;
	outline: none;
}
.hoverable .mode-toolbar > button:not(.link):active:not([disabled]):hover,
.hoverable  .mode-toolbar > button:not(.link).active:not([disabled]):hover {
	color: #333;
}
.hoverable .mode-toolbar > button:not(.link).inverse:hover:not([disabled]) {
	color: #0481AF;
	background-color: #f6f6f6;
}

#expressionInput {
	background-image: none;
	background-color: #0d4467;
	border-color: #115A88;
	color: #fff;
}
#expressionInput::-webkit-input-placeholder {
	color: #6e93a9;
}

.waves-toolbar .expression-input label input {
	color: rgba(255,255,255,.3)!important;
}
.waves-toolbar .expression-input,
.waves-toolbar .expression-input pre,
.waves-toolbar .expression-input label input {
	color: #eee;
}
.waves-toolbar .expression-input .identifier {
	color: #16dad1;
}
.waves-toolbar .expression-input .number {
	color: #fb6;
}
.waves-toolbar .expression-input .string {
	color: #1eef00;
}
.waves-toolbar .expression-input .equation {
	color: #ccc;
}
.waves-toolbar .expression-input .operator {
	color: #ccc;
}
.waves-toolbar .expression-input .unknown   {
	color: #f33;
}
